WordPress 4.7.1-scripts
[autoinstalls/wordpress.git] / wp-admin / includes / admin.php
index a44abba9179a6c15148abbbd31f6c18eba091199..ee197714ad231e8bba0a119efd13108a5ff6c62c 100644 (file)
@@ -61,6 +61,7 @@ require_once(ABSPATH . 'wp-admin/includes/template.php');
 
 /** WordPress List Table Administration API and base class */
 require_once(ABSPATH . 'wp-admin/includes/class-wp-list-table.php');
+require_once(ABSPATH . 'wp-admin/includes/class-wp-list-table-compat.php');
 require_once(ABSPATH . 'wp-admin/includes/list-table.php');
 
 /** WordPress Theme Administration API */